format = 2
pkgname = linuxdoc-tools
pkgbase = linuxdoc-tools
pkgver = 0.9.85-2.0
pkgarch = i686
pkgbuild_sha256sum = 163c27855fd6b6030a34b1fe86a1f7db10e40b46b2fd4cc26ba1739331ade8a5
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1739791505
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1.0.2.r166.gdeffc1b-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = aom-3.10.0-1.0-i686
installed = archlinux32-keyring-20250119-1.0-any
installed = argon2-20190702-6.197-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.2-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-2.0-any
installed = bash-5.2.037-1.0-i686
installed = binutils-2.44-1.1-i686
installed = bison-3.8.2-8.1-i686
installed = brotli-1.1.0-2.2-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.2-2.0-i686
installed = coreutils-9.5-2.2-i686
installed = cryptsetup-2.7.5-1.0-i686
installed = curl-8.11.1-3.0-i686
installed = dav1d-1.5.0-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-units-36-4.0-i686
installed = debugedit-5.1-1.0-i686
installed = device-mapper-2.03.29-1.0-i686
installed = diffutils-3.10-1.0-i686
installed = dvisvgm-3.4.2-1.0-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = expat-2.6.4-1.0-i686
installed = fakeroot-1.36-1.0-i686
installed = ffcall-2.4-3.0-i686
installed = file-5.46-2.0-i686
installed = filesystem-2024.11.21-1.0-any
installed = findutils-4.10.0-2.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.15.0-2.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-14.2.1+r753+g1cd744a6828f-1.0-i686
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1.0-i686
installed = gd-2.3.3-8.0-i686
installed = gdbm-1.24-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-0.22.5-2.0-i686
installed = ghostscript-10.04.0-1.0-i686
installed = giflib-5.2.2-1.1-i686
installed = glib2-2.82.4-1.0-i686
installed = glib2-devel-2.82.4-1.0-i686
installed = glibc-2.41+r6+gcf88351b685d-1.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.7-1.0-i686
installed = gnutls-3.8.8-1.0-i686
installed = gpgme-1.24.1-1.0-i686
installed = graphite-1:1.3.14-4.0-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-7.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-4.0-i686
installed = harfbuzz-10.1.0-1.0-i686
installed = hwdata-0.391-1.0-any
installed = iana-etc-20241206-1.0-any
installed = icu-75.1-2.0-i686
installed = ijs-0.35-6.0-i686
installed = jansson-2.14-4.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-1.0-i686
installed = kbd-2.7-1.0-i686
installed = keyutils-1.6.3-3.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.21.3-1.0-i686
installed = lcms2-2.16-1.0-i686
installed = libarchive-3.7.7-1.0-i686
installed = libassuan-3.0.0-1.0-i686
installed = libavif-1.1.1-2.0-i686
installed = libcap-2.71-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libcups-2:2.4.11-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libde265-1.0.15-2.0-i686
installed = libelf-0.192-2.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libgpg-error-1.51-1.0-i686
installed = libheif-1.18.2-1.1-i686
installed = libice-1.1.2-1.0-i686
installed = libidn-1.42-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.1.0-1.0-i686
installed = libksba-1.6.7-1.0-i686
installed = libldap-2.6.9-1.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.64.0-1.0-i686
installed = libnghttp3-1.7.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpaper-2.2.5-1.0-i686
installed = libpng-1.6.44-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = libsasl-2.1.28-5.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsigsegv-2.14-3.0-i686
installed = libsm-1.2.5-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsynctex-2024.2-3.0-i686
installed = libsysprof-capture-47.2-1.0-i686
installed = libtasn1-4.19.0-2.0-i686
installed = libtiff-4.7.0-1.0-i686
installed = libtirpc-1.3.6-1.0-i686
installed = libtool-2.5.4+r1+gbaa1fe41-1.0-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libwebp-1.4.0-3.0-i686
installed = libx11-1.8.10-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxaw-1.0.16-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.38-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxml2-2.13.5-1.0-i686
installed = libxmu-1.2.1-1.0-i686
installed = libxpm-3.5.17-2.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxt-1.3.1-1.0-i686
installed = libyuv-r2426+464c51a03-1.0-i686
installed = linux-api-headers-6.13-1.0-i686
installed = lmdb-0.9.33-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mpdecimal-4.0.0-2.334-i686
installed = mpfr-4.2.1-4.1-i686
installed = ncurses-6.5-3.0-i686
installed = nettle-3.10.1-1.0-i686
installed = npth-1.8-1.0-i686
installed = openjade-1.3.2-8.0-i686
installed = openjpeg2-2.5.3-1.0-i686
installed = opensp-1.5.2-10.0-i686
installed = openssl-3.4.0-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.0.0.r6.gc685ae6-1.0-i686
installed = pacman-mirrorlist-20241114-1.0-any
installed = pam-1.7.0-1.0-i686
installed = pambase-20230918-2.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.40.1-1.0-i686
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.44.2-1.0-i686
installed = pkgconf-2.3.0-1.0-i686
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-2.0-i686
installed = potrace-1.16-3.0-i686
installed = python-3.12.7-1.0-i686
installed = python-packaging-24.2-1.0-any
installed = rav1e-0.7.1-1.0-i686
installed = readline-8.2.013-1.0-i686
installed = sed-4.9-3.0-i686
installed = sgml-common-0.6.3-9.0-any
installed = shadow-4.16.0-1.0-i686
installed = shared-mime-info-2.4-1.1-i686
installed = sqlite-3.47.2-1.0-i686
installed = sudo-1.9.16.p2-1.0-i686
installed = systemd-256.6-1.0-i686
installed = systemd-libs-256.6-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = texlive-basic-2024.2-4.0-any
installed = texlive-bin-2024.2-3.0-i686
installed = texlive-fontsrecommended-2024.2-4.0-any
installed = texlive-latex-2024.2-4.0-any
installed = texlive-latexrecommended-2024.2-4.0-any
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2025a-1.0-i686
installed = util-linux-2.40.2-1.1-i686
installed = util-linux-libs-2.40.2-1.1-i686
installed = which-2.21-6.2-i686
installed = woff2-1.0.2-5.0-i686
installed = x265-4.0-1.0-i686
installed = xcb-proto-1.17.0-3.0-any
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.6.4-1.0-i686
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.2-i686
installed = zziplib-0.13.78-1.0-i686
